Node('cfg/sea/camea-be-filter.cfg',
     'Camea Be-Filter',
)

Mod('sea_addons',
    'frappy_psi.sea.SeaClient',
    'addons sea connection for camea-be-filter.addon',
    config='camea-be-filter.addon',
    service='addons',
)

Mod('t_be_filter',
    'frappy_psi.sea.SeaReadable',
    'Be filter T',
    io='sea_addons',
    sea_object='t_be_filter',
)
